[HEADER]
VERSION=3
CAMERA_COUNT=17
SET_NAME=DaBäda TV4

[CAMERA_0]
NAME=Camera 0
POSITION=-371.6851, 19.2386, 343.3945
FORWARD=0.0202, 0.0594, -0.998
UP=0.0202, 0.0, 0.0594
MIN_FOV=5
MAX_FOV=26
IN_POINT=0.0
OUT_POINT=0.057962
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=Camera 1
POSITION=-278.9865, 14.0738, 441.8397
FORWARD=-0.9991, 0.2887, -0.0396
UP=-0.9566, 0.0, 0.012
MIN_FOV=5
MAX_FOV=26
IN_POINT=0.057962
OUT_POINT=0.102137
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Camera 2
POSITION=-60.5291, 1.2524, 439.0625
FORWARD=-0.8697, -0.0441, 0.4932
UP=-0.8688, 0.0, 0.0217
MIN_FOV=5
MAX_FOV=26
IN_POINT=0.102137
OUT_POINT=0.153955
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=Camera 3
POSITION=65.4003, -3.4868, 241.01
FORWARD=0.0528, 0.061, 0.9967
UP=0.0527, 0.0, -0.0609
MIN_FOV=5
MAX_FOV=26
IN_POINT=0.153955
OUT_POINT=0.222179
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Camera 4
POSITION=114.5412, -10.3399, -11.308
FORWARD=-0.5148, 0.053, 0.8561
UP=-0.514, 0.0, -0.0454
MIN_FOV=5
MAX_FOV=26
IN_POINT=0.222179
OUT_POINT=0.293194
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=Camera 5
POSITION=149.9897, -15.1922, -264.7494
FORWARD=0.9032, 0.0746, 0.428
UP=0.9007, 0.0, -0.032
MIN_FOV=5
MAX_FOV=26
IN_POINT=0.293194
OUT_POINT=0.349141
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=Camera 6
POSITION=-75.1337, -21.4743, -239.3536
FORWARD=0.3246, 0.1135, -0.9397
UP=0.3225, 0.0, 0.1074
MIN_FOV=5
MAX_FOV=26
IN_POINT=0.349141
OUT_POINT=0.39398
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=Camera 7
POSITION=-175.9962, -13.9688, -64.59
FORWARD=0.827, -0.0214, -0.5621
UP=0.8268, 0.0, -0.012
MIN_FOV=5
MAX_FOV=26
IN_POINT=0.39398
OUT_POINT=0.445457
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=Camera 8
POSITION=-358.8628, -0.419, 16.3569
FORWARD=0.6979, 0.0377, 0.7156
UP=0.6974, 0.0, -0.027
MIN_FOV=5
MAX_FOV=26
IN_POINT=0.445457
OUT_POINT=0.504122
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=Camera 9
POSITION=-367.2631, 3.1278, -176.8674
FORWARD=-0.8747, 0.1132, -0.4815
UP=-0.8691, 0.0, 0.0549
MIN_FOV=5
MAX_FOV=26
IN_POINT=0.504122
OUT_POINT=0.560074
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=Camera 10
POSITION=-335.8832, -2.2209, -239.1345
FORWARD=0.265, 0.0253, 0.9639
UP=0.2649, 0.0, -0.0244
MIN_FOV=5
MAX_FOV=26
IN_POINT=0.560074
OUT_POINT=0.611323
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=Camera 11
POSITION=-312.7196, 2.8006, -339.3514
FORWARD=-0.9804, 0.1408, -0.195
UP=-0.9706, 0.0, 0.0277
MIN_FOV=5
MAX_FOV=26
IN_POINT=0.611323
OUT_POINT=0.669525
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=Camera 12
POSITION=-103.7189, -15.3107, -381.7873
FORWARD=-0.7258, -0.001, 0.6879
UP=-0.7258, 0.0, 0.0007
MIN_FOV=5
MAX_FOV=26
IN_POINT=0.669525
OUT_POINT=0.729531
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=Camera 13
POSITION=-79.2093, -9.6728, -519.3727
FORWARD=0.7695, -0.0477, 0.6379
UP=0.7686, 0.0, 0.0305
MIN_FOV=5
MAX_FOV=26
IN_POINT=0.729531
OUT_POINT=0.770767
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=Camera 14
POSITION=-297.3749, 11.4357, -532.374
FORWARD=0.6645, -0.0019, -0.7472
UP=0.6645, 0.0, -0.0014
MIN_FOV=5
MAX_FOV=26
IN_POINT=0.770767
OUT_POINT=0.838137
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=Camera 15
POSITION=-433.6664, 17.9494, -303.067
FORWARD=0.381, 0.0906, -0.9208
UP=0.3794, 0.0, 0.0838
MIN_FOV=5
MAX_FOV=26
IN_POINT=0.838137
OUT_POINT=0.912536
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=Camera 16
POSITION=-462.5517, 17.2006, 70.9793
FORWARD=-0.5212, 0.0742, -0.8511
UP=-0.5198, 0.0, 0.0633
MIN_FOV=5
MAX_FOV=26
IN_POINT=0.912536
OUT_POINT=1.0
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0
